For the complete documentation index, see llms.txt. This page is also available as Markdown.

Usage summary

Get Usage Summary

get

Gets usage summary of all sessions for your account, including number of sessions and session durations.

Authorizations
X-API-KEYstringRequired

Use an API token for authentication via X-API-KEY header

Query parameters
nextKeystringOptional

If results are truncated, response will include hasMore:true and a nextKey to retrieve the next page. Pass the nextKey value as query parameter into the GET request to retrieve the next batch of results.

Example: xyz
startMonthstring · dateOptional

Specify a starting month for the usages summary e.g. '2023-07' will start the usage summary from July 2023.

Example: 2023-05
Responses
200

OK

application/json
hasMorebooleanOptional

Indicates if results have been truncated

nextKeystringOptional

Query parameter for the next batch of results

get/usageSummary
200

OK

Last updated